program MailMergeLI;

uses
  Forms,
  MMMainFrm in 'MMMainFrm.pas' {frmMainMerge};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMainMerge, frmMainMerge);
  Application.Run;
end.
